# Interface methods for submodule: FFTWComplexToComplex1DFFTImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ComplexToComplex1DFFTImageFilterProxy as _ComplexToComplex1DFFTImageFilterProxy


# Interface methods for class: FFTWComplexToComplex1DFFTImageFilter
class FFTWComplexToComplex1DFFTImageFilterProxy(_ComplexToComplex1DFFTImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

